Bug 150977 - NIS log in error: refused to connect on the server
NIS log in error: refused to connect on the server
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 03:24 EST by neo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 00:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description neo 2005-03-13 03:24:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; FDM)

Description of problem:
Mar  8 18:27:41 lnx3c057 ypserv[22144]: refused connect from 
10.8.39.57:33335 to procedure ypproc_match 
(acu_domain,passwd.adjunct.byname;-1) 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.every user when log on no Nis server, it appears on the nis server 
refused to log on.
2.
3.
    

Actual Results:  still on research

Expected Results:  no error should appear on the nis server, when 
somebody log on.

Additional info:
Comment 1 Mihai Ibanescu 2005-05-17 11:33:24 EDT
Please supply the operating system version you are using. Assuming Fedora.
Comment 2 neo 2005-05-18 00:14:03 EDT
(In reply to comment #1)
> Please supply the operating system version you are using. Assuming Fedora.

redhat 8

Note You need to log in before you can comment on or make changes to this bug.